<script type="text/javascript">
function updateLog() 
{
	var url = "<?php 
	echo(url("debug/watchLogGetTail",array('filename'=>$filename)));
	?>";
  $.get(url, function(data) 
		  { 
	  $('#fileContent').html(data);
		  });
}
setInterval(updateLog,1000);
</script>
